MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004695ATutorContentpublic2011-01-14 16:182011-08-29 14:11
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.3 
Summary0004695: students can view editor
Descriptionif a student enters a URL to a CID using the content editor they are able to view all the content editor panels, though they are not able to edit. There should be an instructor auth test to allow access to the editor.
TagsNo tags attached.
Affects versionSVN
SVN Revision#11386
Attached Files

- Relationships

-  Notes
(0005209)
greg (administrator)
2011-08-23 11:27

added authenticate(AT_PRIV_CONTENT);
(0005285)
greg (administrator)
2011-08-29 14:11

2.0.3 bugs resolved and closed round 2

- Issue History
Date Modified Username Field Change
2011-01-14 16:18 greg New Issue
2011-07-18 16:28 greg Assigned To => cindy
2011-07-18 16:28 greg Status new => assigned
2011-08-23 11:27 greg SVN Revision# => 11386
2011-08-23 11:27 greg Note Added: 0005209
2011-08-23 11:27 greg Status assigned => resolved
2011-08-23 11:27 greg Fixed in Version => 2.0.3
2011-08-23 11:27 greg Resolution open => fixed
2011-08-23 11:27 greg Assigned To cindy => greg
2011-08-29 14:11 greg Note Added: 0005285
2011-08-29 14:11 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker